@charset "UTF-8";
/* CSS Document */


/* --- N E W S --- */

#newsDT .cont-main {
    width: calc(100% - (max(10%,100px))*2);
}

.newsDT-wrap {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    position: relative;
    background: #f2f50b;
    border: 20px solid #fff;
    border-radius: 5px;
    overflow: hidden;
    z-index: 2;
    
    box-shadow: 0px 5px 30px -1px rgba(0,0,0,0.2);
    
    will-change: transform, opacity;
    transition: all 1.4s cubic-bezier(0.15, 1.8, 0.3, 1) 0.8s;
	transform: translateY(80px);
	opacity: 0;
}
.newsDT-wrap.appr {
    transform: translateY(0);
	opacity: 1;
}
.newsDT-wrap::before {
    content: "";
    display: block;
    margin: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/bg-grg.webp") repeat;
    background-size: 1000px auto;
    pointer-events: none;
    opacity: 0.04;
    z-index: -1;
}
.newsDT-hd {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 20px 40px 40px 40px;
    position: relative;
    background: #fff;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
.newsDT-hd h1 {
    width: calc(100% - 150px);
    height: auto;
    display: block;
    margin: 0;
    box-sizing: border-box;
    
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.02em;
    line-height: 1.4em;
    color: #000;
}
.newsDT-hd h2 {
    width: 150px;
    height: auto;
    display: block;
    margin: 0;
    text-align: right;
    box-sizing: border-box;
    
    font-size: 1.2rem;
    font-family: korolev-rounded, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1em;
    color: #000;
}
.newsDT-wrap section {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 40px 40px 40px 40px;
    
    font-size: 1.05rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.8em;
    color: #000;
}
.newsDT-wrap section a {
    display: inline-block;
    margin: 0 0.1em;
    position: relative;
    
    font-weight: 500;
    color: #000;
    will-change: transform;
    transition: all 0.2s ease-out;
}
.newsDT-wrap section a::before {
    content: "";
    display: block;
    margin: 0;
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    
    will-change: transform;
    transition: all 0.2s ease-out;
}
.newsDT-wrap section a:hover {
    transform: translateY(2px);
}
.newsDT-wrap section a:hover::before {
    transform: scaleX(0) translateY(-2px);
}
.newsDT-wrap section strong {
    font-weight: 600;
}
.newsDT-wrap section b {
    display: inline-block;
    font-size: 0.7em;
    font-weight: 400;
    line-height: 1.8em;
}
.newsDT-wrap section b {
    font-size: 0.8em;
}
.txt-rd {
    color: #ff487c;
}
.txt-bl {
    color: #00b7b9;
}
.newsDT-wrap section img {
    width: min(700px,100%);
    height: auto;
    display: block;
    margin: 1em 0;
	border-radius: 4px;
	overflow: hidden;
    box-sizing: border-box;
    border: 2px solid #fff;
	z-index: 1;
}
.newsYT {
    width: 100%;
    height: auto;
    margin: 1em 0;
    position: relative;
}
.newsYT::after {
    content: "";
    display: block;
    padding-bottom: 56.25%;
}
.newsYT iframe {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
}






/* --- M U S I C --- */

#music .cont-main {
    /*border: 1px dashed #333;*/
}
#music.cont-wrap {
    overflow: visible;
}
.music-wrap {
    width: 100%;
    height: auto;
    margin: 0 0 120px 0;
    
    display: flex;
    flex-wrap: wrap;
}
.music-wrap:nth-last-of-type(1) {
    margin: 0;
}
.music-wrap h2 {
    width: 100%;
    height: auto;
    margin: 0;
    position: relative;
    
    font-size: 2.4rem;
    font-family: aptly-rust, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1em;
    
    will-change: transform, opacity;
    transition: all 1.4s cubic-bezier(0.18, 0.57, 0.27, 1) 0.4s;
	transform: translateY(80px);
	opacity: 0;
}
.music-wrap h2::before {
    content: "";
    display: block;
    margin: 0;
    width: 200px;
    height: 200px;
    background: url("../img/dotCL_02.png") no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: -50px;
    pointer-events: none;
    transform: translateY(-50%);
    z-index: -1;
}
.music-wrap.appr h2 {
	transform: translateY(0);
	opacity: 1;
}
.music-wrap figure {
    width: 50%;
    height: auto;
    display: block;
    margin: 0;
    padding-right: 3vw;
    position: relative;
    
    will-change: transform, opacity;
    transition: all 1.6s cubic-bezier(0.18, 0.57, 0.27, 1) 0.5s;
	transform: translateY(100px);
	opacity: 0;
}
.music-wrap figure.appr {
    transform: translateY(0);
	opacity: 1;
}
.music-wrap figure span {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding-top: 30px;
    
    position: sticky;
    top: 0;
    left: 0;
}
.music-wrap figure span img {
    box-sizing: border-box;
    border: 10px solid #fff;
    filter: drop-shadow(0px 8px 8px rgba(0,0,0,0.25));
}

.music-wrap section {
    width: 50%;
    height: auto;
    display: block;
    margin: 0;
    padding-top: 30px;
    position: relative;
}
.music-wrap section h3 {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 0.3em 0;
    
    font-size: 2.8rem;
    font-family: vdl-logojrblack, sans-serif;
    font-weight: 900;
    font-style: normal;
    letter-spacing: 0.01em;
    line-height: 1em;
    color: #fff;
    
    -webkit-text-stroke: 0.017em #000;
    text-stroke: 0.017em #000;
    filter: drop-shadow(0.06em 0.06em 0 rgba(0,0,0,1));
}
.music-wrap section h4 {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 0.9em 0;
    position: relative;
    
    font-size: 2.6rem;
    font-family: korolev-rounded, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0;
    line-height: 1em;
    color: #000;
}
#EN .music-wrap section h3 {
    font-size: 3.0rem;
    font-family: aptly, sans-serif;
    font-weight: 800;
}
.music-wrap section h4::before, .music-wrap section h4::after {
    display: inline-block;
    
    font-size: 1em;
    font-weight: 100;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #000;
}
.music-wrap section h4::before {
    content: "｢";
    margin: 0 0.1em 0 0;
}
.music-wrap section h4::after {
    content: "｣";
    margin: 0 0 0 0.1em;
}
.music-wrap section h3, .music-wrap section h4 {
    will-change: transform, opacity;
    transition: all 1.4s cubic-bezier(0.18, 0.57, 0.27, 1) 0.6s;
	transform: translateX(80px);
	opacity: 0;
}
.music-wrap section h3 { transition-delay: 0.5s; }
.music-wrap section h4 { transition-delay: 0.7s; }

.music-wrap section.appr h3, .music-wrap section.appr h4 {
    transform: translateX(0);
	opacity: 1;
}
.music-wrap section p {
    width: 100%;
    height: auto;
    margin: 1em 0 3em 0;
    
    font-size: 0.9rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.9em;
    
    will-change: transform, opacity;
    transition: all 1.4s cubic-bezier(0.18, 0.57, 0.27, 1);
	transform: translateY(60px);
	opacity: 0;
}
.music-wrap section p:nth-of-type(1) { transition-delay: 0.6s; }
.music-wrap section p:nth-of-type(2) { transition-delay: 0.8s; }

.music-wrap section.appr p {
    transform: translateY(0);
	opacity: 1;
}
.msLNK {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
    
    font-size: 1.08rem;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1em;
    
    will-change: transform, opacity;
    transition: all 1.4s cubic-bezier(0.18, 0.57, 0.27, 1);
	transform: translateX(60px);
	opacity: 0;
}
.msLNK.appr {
    transform: translateX(0);
	opacity: 1;
}
.msLNK span {
    display: inline-block;
    margin: 0;
    position: relative;
    color: #000;
    
    will-change: transform;
    transition: all 0.18s ease-in-out;
    transform: translateX(0);
}
.msLNK span::after {
    content: "";
    display: inline-block;
    margin: 0 0 0 0.4em;
    width: 0.8em;
    height: 0.8em;
    background: url("../img/arw-R_bl.png") no-repeat center center;
    background-size: 100% auto;
}
.msLNK a:hover span {
    transform: translateX(4px);
}








/* --------- < 1000px > --------- */

@media (max-width: 1000px) {

.newsDT-hd {
    padding: 20px 40px 40px 40px;
}
.newsDT-hd h1 {
    width: 100%;
    
    order: 1;
}
.newsDT-hd h2 {
    width: 100%;
    text-align: left;
    margin: 0 0 0.3em 0;
    
    order: 0;
}

}





/* --------- < 850px > --------- */

@media (max-width: 850px) {

#newsDT .cont-main {
    width: calc(100% - (100px * 2));
}
.newsDT-hd {
    padding: 0 20px 20px 20px;
}
.newsDT-hd h1 {
    font-size: 1.1rem;
}
.newsDT-hd h2 {
    font-size: 0.9rem;
}
.newsDT-wrap section {
    padding: 20px;
    
    font-size: 0.9rem;
}


}





/* --------- < 800px > --------- */

@media (max-width: 800px) {

.music-wrap h2 {
    margin: 0 0 30px 0;
}
.music-wrap figure {
    width: 100%;
    margin: 0 0 30px 0;
    padding-right: 0;
}
.music-wrap figure span {
    padding-top: 0;
    position: relative;
}
.music-wrap section {
    width: 100%;
    margin: 0;
    padding-top: 0;
}

}




/* --------- < 600px > --------- */

@media (max-width: 600px) {

#newsDT .cont-main {
    width: calc(100% - 18px);
}
.newsDT-wrap {
    border: 12px solid #fff;
    box-shadow: 0px 3px 12px -1px rgba(0,0,0,0.2);
}
.newsDT-hd {
    padding: 0 12px 12px 12px;
}
.newsDT-hd h1 {
    font-size: 0.9rem;
}
.newsDT-hd h2 {
    font-size: 0.75rem;
}
.newsDT-wrap section {
    padding: 12px;
    
    font-size: 0.8rem;
}

.music-wrap h2 {
    font-size: 1.8rem;
    margin: 0 0 20px 0;
}
.music-wrap h2::before {
    width: 120px;
    height: 120px;
    left: -40px;
}
.music-wrap figure {
    margin: 0 0 20px 0;
}
.music-wrap section h3 {
    margin: 0 0 0.3em 0;
    font-size: 2.3rem;
}
#EN .music-wrap section h3 {
    font-size: 2.5rem;
}
.music-wrap section h4 {
    margin: 0 0 0.9em 0;
    font-size: 2.0rem;
}


}





/* --------- < 500px > --------- */

@media (max-width: 500px) {

#music.cont-wrap {
    overflow: hidden;
    padding-bottom: 50px;
}
.music-wrap {
    margin: 0 0 90px 0;
}
.music-wrap h2 {
    text-align: center;
    font-size: 1.4rem;
    margin: 0 0 15px 0;
}
.music-wrap h2::before {
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.music-wrap figure span img {
    filter: drop-shadow(0px 6px 6px rgba(0,0,0,0.2));
}
.music-wrap section h3 {
    text-align: center;
    font-size: 1.8rem;
    
    -webkit-text-stroke: 0.02em #000;
    text-stroke: 0.02em #000;
    filter: drop-shadow(0.07em 0.07em 0 rgba(0,0,0,1));
}
#EN .music-wrap section h3 {
    font-size: 2.0rem;
}
.music-wrap section h4 {
    margin: 0 0 0.2em 0;
    text-align: center;
    font-size: 1.5rem;
}
.music-wrap section p {
    margin: 0.5em 0 2em 0;
    font-size: 0.8rem;
}
.msLNK {
    padding-top: 10px;
    text-align: center;
    font-size: 0.9rem;

}

}






